.panel {
    padding: 30px 0;
}
.panel__heading {
    padding: 10px 15px;
    background-color: #f5f5f5;
    text-transform: uppercase;
    color: #666666;
    font-family: Georgia, sans-serif;
    margin: 5px 0;
    cursor: pointer;
}
.panel__heading.active {
    background-color: #a5854c;
    color: white;
}
.panel__heading:not(.active):hover {
    background-color: rgba(165, 133, 76, .1);
}
.panel p {
    background-color: #f2efee;
    font-family: Georgia, sans-serif;
    font-size: 16px;
    font-style: italic;
    padding: 15px 20px;
}
.panel-collapse {
    display: none;
}
.panel-collapse.active {
    display: block;
}
.panel__number {
    display: flex;
    font-size: 16px;
}
.panel__number span{
    margin-right: 5px;
}